jelly - 2012-12-29

Hi guys:

I'm having a problem using fmj project. I dowloaed the latest version of fmj(fmj-20070928-0938) from http://fmj-sf.net/index.php.
After downloading, I runned the fmjregistry.bat, and I got warning: Unable to initialize ffmpeg libraries: java.lang.UnsatisfiedLinkError: Cannot locate library avformat-51.
I checked the ffmpeg that I downloaded and found that the avformat version is 54. So, the problem is whether the ffmpeg is updated or the ffmpeg.jar is not updated .
I searched the internet all week but I cannot find an old version of ffmpeg or a updated version of ffmpeg.jar.
Please help if you can fix the problem.
My email is wgd81685@hotmail.com
Best Regards

jelly